.dividend_yield-image {background-image: linear-gradient(108deg,#eef0ff 65%,#3684ff 133%);}
.company-heading {padding: 20px 0px;}
.upcoming-head {color: #000;font-weight: 600;font-size: 32px;}
.upcoming-head span{color: #0354d6;}
.search-podcast { box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%); width: 69%;height: 50px;margin-top: 20px; padding: 6px 8px 6px 14px;border-radius: 54px; background-color: #fff;outline: none;}
.search-podcast button {font-size: 18px;font-weight: 400;padding: 5px 22px;border: none;background-color: #0354d6;float: right;color: white;outline: none;border-radius: 22px;cursor: pointer ;}
.search-podcast input[type=text] { border: none;outline: none;padding: 10px; width: auto; height: 100%;}
.image_container {position: relative;}
.rs_box img {width: 100%; height: auto; object-fit: cover; border-radius: 4px;}
.image_container .title_overlay {position: absolute; border-radius: 4px; top: 0; width: 100%; height: 100%; left: 0;
    right: 0;background: linear-gradient(to bottom,rgba(0,0,0,0.6),rgba(255,255,255,0));}
.rs_tag {background: #4aa3f1; color: #fff; padding: 7px 10px 6px 7px; font-size: 12px; line-height: 12px; font-weight: 700;
        position: relative; display: inline-block; margin: 21px 0 12px;}
.rs_tag:after { position: absolute; z-index: -1; content: ""; right: -14%; top: 0; height: 100%; width: 100%;
    background-color: inherit; -webkit-transform: skewX(-20deg); -moz-transform: skewX(-20deg); -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);}
.rs_section .rs_box .remove_anchor_style {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden; height: auto; line-height: 20px; width: 100%;}
.rs_box h2 { color: #2e2e2e; font-size: 18px; line-height: 1.5; font-weight: 700; margin: 0; overflow: hidden; word-break: break-word;}
.date-time-of-post { list-style: none; padding-left: 0; display: flex;}
.rs_date { color: #2e2e2e; font-size: 12px; display: inline-block; margin-top: 0px;}
.read-time-span { padding-left: 5px;}
.rs_duration { color: #0d54d6; font-weight: 700; font-size: 12px; padding-left: 3px;}
.rs_box .remove_anchor_style { display: -webkit-box; -webkit-box-orient: vertical;overflow: hidden;height: auto; line-height: 24px; width: 100%; color: #000; text-decoration: none;}
.head_a{text-decoration: none;}
.form_calender{display: flex; justify-content: end;}
.page-index{display: flex; justify-content: center;}
.rs_dropdown-right {
    width: 294px;
}
.rs_dropdown-right .calender-border {
    position: absolute;
    right: 31px;
    top: 4px;
}
.rs_dropdown {
    border-radius: 20px;
    background: white;
    border: 1px solid #707070;
}
.rs_mob_bg_trans {
    background-color: transparent !important;
}
.rs_dropdown-right .calender-click {
    position: absolute;
    right: 10px;
    top: 25%;
}
input[type="text"]:focus {
    box-shadow: none;
}
.form_calender .input-group.rs_dropdown input{
    width: 100%;
    border: none;
    margin: 5px;
    outline: none;
}
::placeholder{font-size: 20px; padding: 10px;}
.reportdetail_multilist{
    float: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width:100%;
    margin: 20px 0;
}
.report_wrapper{
    border-bottom: 1px solid #818080;
}
.report_wrapper:last-child{
    border-bottom: 0;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
    .search-container.search-podcast{width: auto;}
    h1.upcoming-head {font-size: 28px;}
    ul.date-time-of-post li, ul.date-time-of-post li span{font-size: 8px;}

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    h1.upcoming-head {font-size: 28px;}
    .search-container.search-podcast{width: auto;}
}

.category_image{
    height:236 !important;
    width:355 !important;
}
